/*     1695925 : 이미지      */
.img__1695925__ {max-width:100%}
.img__1695925__ * {box-sizing:border-box}
.img__1695925__ a {display:block;vertical-align:top}
.img__1695925__ img {width:1800px;vertical-align:top}

/*     1679475 : 타이틀 텍스트      */
.title__1679475__ {font-size:0}
.title__1679475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679475__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679475__.style_top p {padding-top:10px}
.title__1679475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679475__.style_right p {padding-right:14px}
.title__1679475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679475__.style_bottom p {padding-bottom:12px}
.title__1679475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679475__.style_left p {padding-left:14px}
.title__1679475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679475__.style_circle1 p {padding-left:18px}
.title__1679475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679475__.style_circle2 p {padding-left:18px}
.title__1679475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679475__ p {font-size:24px}
	.title__1679475__.style_top p:before {width:24px}
	.title__1679475__.style_right p:before {height:24px}
	.title__1679475__.style_bottom p:before {width:24px}
	.title__1679475__.style_left p:before {height:24px}
}

/*     1679485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679485__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679485__ ul li:first-child {margin-top:0}
.text_list__1679485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679485__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679485__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1679485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679485__ ul li {font-size:20px}
}

/*     1679605 : 한줄 텍스트      */
.text__1679605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1679605__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1679605__ p {font-size:20px}
}

/*     991265 : 타이틀 텍스트      */

.title__991265__ {font-size:0}
.title__991265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991265__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991265__.style_top p {padding-top:10px}
.title__991265__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991265__.style_right p {padding-right:14px}
.title__991265__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991265__.style_bottom p {padding-bottom:12px}
.title__991265__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991265__.style_left p {padding-left:14px}
.title__991265__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991265__.style_circle1 p {padding-left:18px}
.title__991265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991265__.style_circle2 p {padding-left:18px}
.title__991265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991265__ p {font-size:24px}
	.title__991265__.style_top p:before {width:24px}
	.title__991265__.style_right p:before {height:24px}
	.title__991265__.style_bottom p:before {width:24px}
	.title__991265__.style_left p:before {height:24px}
}

/*     991275 : 장문 텍스트      */
.textarea__991275__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991275__ p {font-size:16px}
}

/*     991295 : 타이틀 텍스트      */

.title__991295__ {font-size:0}
.title__991295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991295__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991295__.style_top p {padding-top:10px}
.title__991295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991295__.style_right p {padding-right:14px}
.title__991295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991295__.style_bottom p {padding-bottom:12px}
.title__991295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991295__.style_left p {padding-left:14px}
.title__991295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991295__.style_circle1 p {padding-left:18px}
.title__991295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991295__.style_circle2 p {padding-left:18px}
.title__991295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991295__ p {font-size:24px}
	.title__991295__.style_top p:before {width:24px}
	.title__991295__.style_right p:before {height:24px}
	.title__991295__.style_bottom p:before {width:24px}
	.title__991295__.style_left p:before {height:24px}
}

/*     1679515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679515__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679515__ ul li:first-child {margin-top:0}
.text_list__1679515__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679515__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679515__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679515__ ul li {font-size:20px}
}

/*     991385 : 타이틀 텍스트      */

.title__991385__ {font-size:0}
.title__991385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991385__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991385__.style_top p {padding-top:10px}
.title__991385__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991385__.style_right p {padding-right:14px}
.title__991385__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991385__.style_bottom p {padding-bottom:12px}
.title__991385__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991385__.style_left p {padding-left:14px}
.title__991385__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991385__.style_circle1 p {padding-left:18px}
.title__991385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991385__.style_circle2 p {padding-left:18px}
.title__991385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991385__ p {font-size:24px}
	.title__991385__.style_top p:before {width:24px}
	.title__991385__.style_right p:before {height:24px}
	.title__991385__.style_bottom p:before {width:24px}
	.title__991385__.style_left p:before {height:24px}
}

/*     991395 : 장문 텍스트      */
.textarea__991395__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991395__ p {font-size:16px}
}

/*     991405 : 타이틀 텍스트      */

.title__991405__ {font-size:0}
.title__991405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991405__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991405__.style_top p {padding-top:10px}
.title__991405__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991405__.style_right p {padding-right:14px}
.title__991405__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991405__.style_bottom p {padding-bottom:12px}
.title__991405__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991405__.style_left p {padding-left:14px}
.title__991405__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991405__.style_circle1 p {padding-left:18px}
.title__991405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991405__.style_circle2 p {padding-left:18px}
.title__991405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991405__ p {font-size:24px}
	.title__991405__.style_top p:before {width:24px}
	.title__991405__.style_right p:before {height:24px}
	.title__991405__.style_bottom p:before {width:24px}
	.title__991405__.style_left p:before {height:24px}
}

/*     991415 : 장문 텍스트      */
.textarea__991415__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991415__ p {font-size:16px}
}

/*     991425 : 타이틀 텍스트      */

.title__991425__ {font-size:0}
.title__991425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991425__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991425__.style_top p {padding-top:10px}
.title__991425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991425__.style_right p {padding-right:14px}
.title__991425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991425__.style_bottom p {padding-bottom:12px}
.title__991425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991425__.style_left p {padding-left:14px}
.title__991425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991425__.style_circle1 p {padding-left:18px}
.title__991425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991425__.style_circle2 p {padding-left:18px}
.title__991425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991425__ p {font-size:24px}
	.title__991425__.style_top p:before {width:24px}
	.title__991425__.style_right p:before {height:24px}
	.title__991425__.style_bottom p:before {width:24px}
	.title__991425__.style_left p:before {height:24px}
}

/*     991435 : 장문 텍스트      */
.textarea__991435__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991435__ p {font-size:16px}
}

/*     991445 : 타이틀 텍스트      */

.title__991445__ {font-size:0}
.title__991445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991445__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991445__.style_top p {padding-top:10px}
.title__991445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991445__.style_right p {padding-right:14px}
.title__991445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991445__.style_bottom p {padding-bottom:12px}
.title__991445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991445__.style_left p {padding-left:14px}
.title__991445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991445__.style_circle1 p {padding-left:18px}
.title__991445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991445__.style_circle2 p {padding-left:18px}
.title__991445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991445__ p {font-size:24px}
	.title__991445__.style_top p:before {width:24px}
	.title__991445__.style_right p:before {height:24px}
	.title__991445__.style_bottom p:before {width:24px}
	.title__991445__.style_left p:before {height:24px}
}

/*     991455 : 장문 텍스트      */
.textarea__991455__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991455__ p {font-size:16px}
}

/*     991475 : 표 2.0      */
.table__991475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991475__ * {box-sizing:border-box}
.table__991475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991475__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991475__ td.empty__991475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991475__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991475__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991475__ > .table_inner {width:800px}
}

/*     991465 : 장문 텍스트      */
.textarea__991465__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991465__ p span{color:#0e4fc5}
@media all and (min-width:1024px){
	.textarea__991465__ p {font-size:16px}
}

